#region-content > * {
  --region-content-max-width: var(--max-width);
}
#region-content > *.node {
  --node-column-rhythm: calc(var(--measure) / 3);
  align-items: start;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(var(--node-column-rhythm), 1fr));
}
#region-content > *.node .group-header,
#region-content > *.node .group-footer {
  grid-column: 1/-1;
}
#region-content > *.node .group-left {
  grid-column: span 3;
}